System requirements for IBM® InfoSphere® BigInsights Version 1.4

Detailed system requirements


Abstract

This document describes the hardware and software requirements for installing and running IBM InfoSphere Enterprise Edition Version 1.4, IBM InfoSphere Enterprise Edition for Non-Production Environment Version 1.4, and IBM InfoSphere Enterprise Edition Starter Kit Version 1.4.

Content


Hardware Requirements
Group Applicable OS Notes
Disk Space All Applicable Linux OS

Minimum 40GB of disk storage

Memory All Applicable Linux OS

Minimum of 4GB memory

Processor All Applicable Linux OS

x86-64 bit systems

Operating Systems
Operating System Attributes Notes
Linux Platform listing of supported OS
Red Hat Enterprise Linux (RHEL) 5.0 Update 3 Advanced Platform x86-64 and future OS fix packs Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
Red Hat Enterprise Linux (RHEL) 5.0 Update 4 Advanced Platform x86-64 and future OS fix packs Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
Red Hat Enterprise Linux (RHEL) 5.0 Update 5 Advanced Platform x86-64 and future OS fix packs Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
Red Hat Enterprise Linux (RHEL) 5.0 Update 6 Advanced Platform x86-64 and future OS fix packs Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
Red Hat Enterprise Linux (RHEL) Server 6 x86-64 and future OS fix packs Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
Red Hat Enterprise Linux (RHEL) Server 6 update 2 x86-64 and future OS fix packs Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
SUSE Linux Enterprise Server (SLES) 11.0 x86-64 Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
SUSE Linux Enterprise Server (SLES) 11.0 SP1 x86-64 Bitness: 64 Bit Tolerate
Deployment Role: Server
Hardware platform: x86-64
Supported Related Software
Group Product Notes
Databases DB2 Enterprise Server Edition 9.7 and future fix packs
IBM DB2 10 for z/OS V10.1
IBM Informix V11.7 and future fix packs
IBM InfoSphere DataStage 8.7 and future fix packs
Oracle Database 11g Enterprise Edition Release 2 and future fix packs
Web Browsers Microsoft Internet Explorer 8.0 and future releases, mod levels, and fix packs Microsoft Internet Explorer 8.0.6001 and up on Windows only.

If you run InfoSphere BigInsights Eclipse tooling on a Windows 64-bit machine (Windows 7) with Eclipse V3.6.2, you must upgrade to Internet Explorer V9.

Mozilla Firefox ESR 10 and future releases, modifications levels, and fix packs Mozilla Firefox 10.0.x on Windows and Linux.

Notes

  • InfoSphere BigInsights Enterprise Edition bundles IBM Data Studio Full Client Version 3.1.0 and InfoSphere Streams Version 2.0 with it. To view the system requirements for IBM Data Studio Version 3.1.x, see here. To view the system requirements for IBM InfoSphere Streams, see here.
  • InfoSphere BigInsights Enterprise Edition for Non-Production Environment bundles IBM Data Studio Full Client Version 3.1.0. To view the system requirements for IBM Data Studio Version 3.1.x, see here.
  • InfoSphere BigInsights Enterprise Edition Starter Kit bundles IBM Data Studio Full Client Version 3.1.0. To view the system requirements for IBM Data Studio Version 3.1.x, see here.

Related information

InfoSphere BigInsights V1.4 information center

Rate this page:

(0 users)Average rating

Document information


More support for:

InfoSphere BigInsights

Software version:

1.4.0

Operating system(s):

Linux Red Hat - xSeries, Linux SUSE - xSeries

Reference #:

7027141

Modified date:

2012-06-15

Translate my page

Machine Translation

Content navigation